Reported by Silvia Franceschi in the gvSIG International mailing list (link):

is there a way to make PAN without having to select the "hand" icon? I
mean, usually GIS and CAD use to press on mouse wheel to make PAN without
having to change the tool selecting a the specific one, it is something
always active like zoom with the mouse wheel

Related issues:
Duplicated by Application: gvSIG desktop - gvSIG feature requests # 3106: Per... Closed 01/13/2015

History
#1 - 01/13/2015 10:48 AM - Antonio Falciano
- Target version set to 2.1.0-2263
- Status changed from New to Invalid

Replaced by #3106.

#2 - 01/13/2015 12:45 PM - Joaquín  del Cerro Murciano
- Duplicated by gvSIG feature requests #3106: Permitir hacer pan pulsando con el boton central del raton independientemente de la herramienta 
seleccionada. added

#3 - 01/13/2015 12:47 PM - Joaquín  del Cerro Murciano

Antonio Falciano wrote:

Replaced by #3106.

Gracias Antonio, no me habia dado cuenta de que lo habia dado de alta duplicado.

05/16/2024 1/1

http://listserv.gva.es/pipermail/gvsig_internacional/2014-December/009314.html

